package com.chenyang.nse.bussiness.entity.db.GreenPlum;

public class GreenPlumTable {
   private String table;

   public String getTable() {
      return this.table;
   }

   public void setTable(String table) {
      this.table = table;
   }
}
